Subject: ATTENTION - Inv News

From: Tobias Carney <[email-masked]>
Date: Sat, 14 Jan 2006 19:46:33 +0500

After announcing they cleaned $1,000,000.00 worth 
of debt off their books, investors start rally !!
**INVESTOR WATCH ISSUED FOR TUESDAY 17th, BIG MOVE COULD HAPPEN**

SYMBOL: MWIS.OB 
Friday Close: $0.165 
Friday Volume: 120,000 
Short Term: $0.50 - $0.75 
Long Term: $1.50 - $1.75 

With Volume up and the forward movement of this great company, 
we believe we will see HUGE increase in price tuesday. 
Get your buy in first thing and get what you can before it climbs. 

Be sure you read the release below and comments from the Diector 
of Syntek Capital, then, get on MWIS first thing Tuesday Morning! 

Past Venture Capital Investor Agreed to Waive Old Debt in Exchange 
for Restricted Shares 
Jan 9, 2006 8:14:00 AM 

m-Wise, Inc. (OTCBB:MWIS), a leading technology provider 
of mobile content solutions for operators, ASPs and content providers, 
today announced that venture capital firm Syntek Capital, A.G. 
has entered into a termination and release agreement converting 
$1 million of debt to m-Wise common stock. 

Under the terms of the agreement, m-Wise will issue a minimum 
of 5,561,994 shares of common stock in exchange for terminating m-Wise's 
3.5 year-old debt to Syntek Capital. The conversion of this debt 
was for restricted shares at market value with no discount relative 
to the 30 days average trading price of the common stock. 

Furthermore, m-Wise will issue Syntek a warrant of 5,263,158 shares 
of common stock at an exercise price of $0.19 per share, which can be 
exercised for up to a period of three years. 

Shay Ben-Asulin, chairman of m-Wise said, "We are very happy that
a strategic investor like Syntek Capital saw the opportunity 
in our current stock price and took a long-term position in m-Wise. 
The management of m-Wise believes that increasing our shareholder's equity, 
coupled with completing several business transactions shortly, 
will result in excellent return to Syntek and all our shareholders." 

Ronni Benatoff, director of Syntek Capital said, "We are pleased 
to begin the New Year confirming our support to m-Wise. Syntek Capital 
has a strategy to investing only in companies with solid core 
and sustainable businesses. We have long recognized the potential 
of m-Wise's technology and believe in its future growth potential." 

..Whatever you do WATCH MWIS...